if "%1"=="" pause 0
if "%2"=="" pause 0
if not exist %1 pause 0
files\pizza_val.exe < %1
if errorlevel 1 pause 0
copy %1 pizza.in
solutions\pizza_bv.exe
if errorlevel 1 pause 0
del pizza.in
if not exist pizza.out pause 0
move pizza.out %2
check.exe %1 %2 %2
if errorlevel 1 pause 0
